- Main Page
- Related Pages
- Modules
- Files

Functions
GLM_GTX_int_10_10_10_2
GTX Extensions (Experimental)

## Functions
dword | uint10_10_10_2_cast (glm::vec4 const &v)

## Detailed Description

Pack vector to 1010102 integers.

Storage only.

<glm/gtx/int_10_10_10_2.hpp> need to be included to use these functionalities.

## Function Documentation

dword glm::uint10_10_10_2_cast | ( | glm::vec4 const & | v | ) |

From GLM_GTX_int_10_10_10_2 extension.

Cast a vec4 to an u_10_10_10_2.